
# Interface: ItemFunctions

## Hierarchy

* **ItemFunctions**

## Index

### Properties

* [itemClickFunction](itemfunctions.md#itemclickfunction)
* [itemDoubleClickFunction](itemfunctions.md#itemdoubleclickfunction)

## Properties

###  itemClickFunction

• **itemClickFunction**: *Function*

___

###  itemDoubleClickFunction

• **itemDoubleClickFunction**: *Function*
